<!DOCTYPE html>
<html lang="en-us">

<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Home - SHOP</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans" rel="stylesheet">
    <link rel="stylesheet" type="text/css" href="assets/css/style.css" />
    <link rel="stylesheet" type="text/css" href="assets/css/structure.css" />

</head>

<body>
    <!--********* Header section ********-->
    <header>
        <nav id="nav-bar">
            <div class="nav-header">
                <div class="nav-toggle"><a href="#" class="nav-icon"></a></div>
                <div class="nav-heading">
                    <h2><a href="index.html">s h o p</a></h2>
                </div>
                <div class="nav-cart"><a href="cart.html" class="cart-icon"></a></div>
            </div>
            <ul class="nav-items">
                <li><a href="menswear.html">Men's Outerwear</a></li>
                <li><a href="">Ladies Outerwear</a></li>
                <li><a href="">Men's T-Shirts</a></li>
                <li><a href="">Ladies T-Shirts</a></li>
            </ul>
        </nav>

    </header>

    <!--********* Main Section **********-->
    <main>
        <!-- Section clothing -->
        <section id="section-clothing">
            <div class="mens-wear">
                <div class="clothing-banner"></div>
                <p class="clothing-heading">Men's Outerwear</p>
                <a href="menswear.html" class="shop-btn">shop now</a>
            </div>
            <div class="ladies-wear">
                <div class="clothing-banner"></div>
                <p class="clothing-heading">Ladies Outerwear</p>
                <a href="" class="shop-btn">shop now</a>
            </div>
            <div class="mens-tee">
                <div class="clothing-banner"></div>
                <p class="clothing-heading">Men's T-Shirts</p>
                <a href="" class="shop-btn">shop now</a>
            </div>
            <div class="ladies-tee">
                <div class="clothing-banner"></div>
                <p class="clothing-heading">Ladies T-Shirts</p>
                <a href="" class="shop-btn">shop now</a>
            </div>
        </section>

    </main>

    <!--********* Footer Section ********-->
    <footer>

    </footer>

</body>

</html>